[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: akonadi-backend-sqlite no longer supported?

On Sunday 13 May 2012 15:44:08 Kevin Krammer wrote:
> On Sunday, 2012-05-13, Johannes Zarl wrote:
> > The strange thing, however is that I don't get "SQLite" as a choice for
> > "Database driver" in the akonadi server configuration dialog. Does anyone
> > know if the backend is still supported?
> Sounds like a variation of bug 580706, see
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=580706#103

Ah, ok. This seems to be the case with me. The akonadiserverrc doesn't contain 
a section for SQLite. 

I still don't know how my setup worked before (the sqlite backend was the only 
backend installed, and I don't have an akonadi.db file lying around), but as 
long as everything works, I'm happy.


Reply to: